/*----------------------------------------
				Global
 ----------------------------------------*/
body.mBody {
  overflow-x: hidden;
  color: #2a2a2a;
  font-family: 'Open Sans', sans-serif;
  /* text-align: justify; */ }

body.overflow-menu {
  overflow: hidden; }

.mBody a, .mBody a:hover, .mBody a:focus {
  color: inherit;
  text-decoration: none; }

.mBody ul {
  padding: 0;
  margin: 0;
  list-style: none; }

.mbody form {
  margin-bottom: 0; }

.mBody .portlet-content {
  padding: 0; }

.mBody #content .portlet-title img {
  display: none; }

.mBody .bar {
  background-color: transparent; }

#___plus_0 {
  vertical-align: bottom !important;
  overflow: hidden;
  width: 215px !important; }

/*----------------------------------------
				Header
----------------------------------------*/
.signed-in #banner {
  top: 50px; }

#banner {
  position: fixed;
  top: 0px;
  z-index: 10;
  left: 0;
  width: 100%;
  background-color: white;
  padding: 10px 0;
  -webkit-box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.5); }

#banner .header {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center; }

#banner .header .options-wrapper {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  margin-left: auto; }

#banner .mLogo {
  color: #042f77;
  font-size: 20px;
  max-width: 425px; }

html:lang(vi-VN) #banner .mLogo {
  max-width: 700px; }

/*----- Nav -----*/
.header .nav-wrapper {
  position: relative; }

.header .nav-wrapper:before {
  content: "";
  position: absolute;
  width: 1px;
  height: 70%;
  top: 15%;
  right: 0;
  background-color: #9da0a2; }

.header .nav-wrapper button {
  background-color: transparent;
  border: 0;
  white-space: nowrap;
  font-size: 16px;
  padding: 8px 20px; }

.header .nav-wrapper button:focus {
  outline: 0;
  background-color: #dfe0e0;
  color: #042f77; }

.header .nav-wrapper > nav {
  display: none; }

/*----- Select Language -----*/
.header .cs-skin-elastic {
  font-size: 16px;
  font-weight: normal;
  border: 0; }

.header .cs-skin-elastic.cs-active {
  color: #042f77;
  background-color: #dfe0e0; }

.header .cs-skin-elastic > span {
  padding: 5px 35px 5px 20px;
  border-radius: 0 6px 6px 0;
  background-color: transparent; }

.header .cs-skin-elastic .cs-options {
  padding: 8px 0;
  width: 160px; }

.cs-skin-elastic.cs-active .cs-options > ul::before {
  border: 1px solid #ddd; }

.header .cs-skin-elastic .cs-options span {
  padding: 3px 20px;
  color: #939393; }

.header .cs-skin-elastic .cs-options .cs-selected span {
  color: #042f77; }

.change-language {
  display: -webkit-box;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  padding: 0 10px; }

.change-language .control-group {
  margin-bottom: 0; }

.change-language select {
  background-color: transparent;
  color: white;
  border: 0; }

.change-language img {
  width: 24px !important;
  height: 18px !important;
  background-size: 20px auto;
  margin-top: 9px;
  /* border-radius: 4px; */
  background-size: 24px 18px !important;
  background-position: center center !important;
  background-repeat: no-repeat !important; }

.change-language .portlet-body > span:first-child img {
  background-image: url("../images/uk.png") !important; }

.change-language .portlet-body > span:last-child img {
  background-image: url("../images/vn.png") !important;
  margin-left: 5px; }

html:lang(vi-VN) .change-language .portlet-body > span:last-child img,
html:lang(en-US) .change-language .portlet-body > span:first-child img {
  display: none; }

/*----- Search -----*/
.search-wrapper {
  border-radius: 6px 0 0 6px;
  padding-left: 5px;
  position: relative; }

.search-wrapper input[type=search] {
  padding: 10px 30px 10px 10px;
  width: 30px;
  -webkit-box-shadow: none;
  box-shadow: none;
  border-radius: 10em;
  -webkit-transition: all .5s;
  transition: all .5s;
  border: 1px solid transparent;
  outline: none; }

.search-wrapper input[type=search]:focus, .search-wrapper input[type=search]:hover {
  width: 200px;
  color: #000;
  cursor: auto;
  border-color: #ccc;
  -webkit-box-shadow: none;
  box-shadow: none; }

.search-wrapper input:-moz-placeholder {
  color: transparent; }

.search-wrapper input::-webkit-input-placeholder {
  color: transparent; }

.search-wrapper button {
  background-color: transparent;
  border: 0;
  position: absolute;
  right: 8px;
  top: 4px;
  font-size: 16px;
  -webkit-transition: all .5s;
  transition: all .5s;
  pointer-events: none; }

@media screen and (max-width: 767px) {
  #myNav .eq-height-lg > .col-sm-4:nth-child(3) {
    border-width: 0 !important; } }
/*----------------------------------------
				Footer
----------------------------------------*/
#footer {
  background: url("../images/bg_footer-pages.jpg") center center no-repeat;
  background-size: cover;
  padding-top: 25px;
  padding-bottom: 10px; }

#footer .footer {
  border-top: 1px solid #707070;
  padding-top: 10px;
  margin-top: 20px; }

#footer .footer .container {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  color: #bde644;
  font-size: 16px;
  height: auto; }

#footer .info,
#footer .social-icons,
#footer .group-icons {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center; }

#footer .info:not(:first-child) {
  margin-left: 60px; }

#footer .info i {
  margin-right: 10px; }

#footer .social-icons {
  color: #939393;
  margin-left: auto; }

#footer .group-icons {
  margin-left: 15px; }

#footer .group-icons a {
  max-width: 25px;
  display: block; }

#footer .group-icons > a:nth-child(2) {
  margin: 0 15px; }

#footer .social-icons img {
  max-width: inherit; }

#footer .slide-logo {
  max-width: 70%;
  margin: auto; }

@media screen and (max-width: 767px) {
  #footer .info:not(:first-child) {
    margin-left: 0; }

  #footer .social-icons {
    margin-top: 10px;
    margin-left: 0; } }
/*----------------------------------------
				Navbar
----------------------------------------*/
.nav-wrapper .dropdown-nav {
  height: 0;
  width: 100%;
  position: fixed;
  z-index: 101;
  top: 0;
  left: 0;
  background-color: white;
  overflow-x: hidden;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease; }

.nav-wrapper .dropdown-nav.full {
  height: 100vh; }

.nav-wrapper .dropdown-nav a {
  display: block;
  padding: 5px 0; }

.nav-wrapper .dropdown-nav .head {
  font-weight: bold;
  font-size: 18px;
  color: #bde644;
  margin-top: 30px; }

.nav-wrapper .dropdown-nav a:hover, .dropdown-nav a:focus {
  text-decoration: underline; }

.nav-wrapper .dropdown-nav .closebtn {
  position: absolute;
  top: 20px;
  right: 40px;
  font-size: 40px;
  padding: 0;
  opacity: 0.5;
  z-index: 5; }

.nav-wrapper .dropdown-nav .closebtn:hover, .nav-wrapper .dropdown-nav .closebtn:focus {
  opacity: 1;
  text-decoration: none; }

/*----------------------------------------
				Container
----------------------------------------*/
.sub-content {
  padding: 30px 0; }

body #content {
  padding-top: 76px; }

/*----- Back to top -----*/
.mBody .btt {
  display: block;
  height: 30px;
  width: 30px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
  background-color: #ddd;
  text-align: center;
  line-height: 25px;
  border-radius: 30px;
  z-index: 500;
  color: white;
  font-size: 15px; }

.mBody .btt:hover {
  background-color: #ccc;
  color: #bde644; }

.btt.btt-is-visible, .btt.btt-fade-out {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s; }

.btt.btt-is-visible {
  visibility: visible;
  opacity: 1; }

.btt.btt-fade-out {
  opacity: .5; }